onEvent('recipes', event => {
    event.shapeless("botania:fertilizer", ["#forge:seeds", "#forge:seeds", "#forge:seeds", "#forge:seeds"])
    
    event.shapeless("2x create:copper_ore", ["minecraft:cobblestone", "minecraft:iron_ingot"])
    event.shapeless("2x create:copper_ore", ["minecraft:iron_ore"])
    
    event.shapeless("4x create:zinc_ore", ["minecraft:cobblestone", "minecraft:gold_ingot"])
    event.shapeless("4x create:zinc_ore", ["minecraft:gold_ore"])
})